SQ(1)

NAME
sq-keyring-split - Split a keyring into individual keys

SYNOPSIS
sq keyring split [OPTIONS] FILE

DESCRIPTION
Split a keyring into individual keys.

Splitting up a keyring into individual keys helps with curating a keyring.

The converse operation is `sq keyring merge`.

OPTIONS

  Subcommand options

--prefix=PREFIX
    Write to files with PREFIX [defaults: `FILE-` if FILE is set, or `output-` if read from stdin]

FILE
    Read from FILE or stdin if FILE is '-'

    [default: -]

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Split all certificates.

    sq keyring split certs.pgp

Split all certificates, merging them first to avoid duplicates.

    sq keyring merge certs.pgp \
        | sq keyring split

SEE ALSO
sq(1), sq-keyring(1).

For the full documentation see <https://book.sequoia-pgp.org/>.

VERSION
1.3.1